{
	"skins": {},
	"autoGenerateExmlsList": true,
	"exmls": [
		"resource/skins/AlertSkin.exml",
		"resource/skins/GameEndSkin.exml",
		"resource/skins/GameEndWaitingSkin.exml",
		"resource/skins/GuideSkin.exml",
		"resource/skins/LevelUpSkin.exml",
		"resource/skins/MsgSkin.exml",
		"resource/skins/NoPrizeSkin.exml",
		"resource/skins/OptionItemSkin.exml",
		"resource/skins/OptionsSkin.exml",
		"resource/skins/PlaySkin.exml",
		"resource/skins/PrizeSkin.exml",
		"resource/skins/RuleSkin.exml",
		"resource/skins/StartSkin.exml",
		"resource/skins/VScrollBarSkin.exml",
		"resource/skins/ui/IconButtonSkin.exml",
		"resource/skins/ui/MusicButtonSkin.exml",
		"resource/skins/ui/ProgressBarSkin.exml",
		"resource/skins/ui/StartButtonSkin.exml"
	],
	"path": "resource/default.thm.json"
}